body {
margin:0px;
padding:0.5%;
}

A{
text-decoration: none;
font-weight:normal;
margin: 0px;
padding: 0px;
border-style: solid;
border-width: 0px;
cursor: pointer;
}

h1, h2, h3, h4, h5, h6 {
margin: 0px;
padding: 0px;
}

#banner {
font-family:lucida calligraphy, arial, sans-serif;
font-size: large;;
font-weight:bold;
border-bottom-width: 1px;
border-bottom-style: solid;
border-top-width: 1px;
border-top-style: solid;
border-left-width: 1px;
border-left-style: solid;
border-right-width: 1px;
border-right-style: solid;
padding:10px;
margin:0px;
text-transform:none;
letter-spacing: .1em;
}
#banner a{
border-width: 0px;
}

#content {
margin-left:1%;
}

#links {
width:23%;
margin: 0px;
padding: 0px 5px 5px;
position: absolute;
top: 12px;
right: 1%;
float: right;
}

#links ul {
list-style: none;
padding-left: 0px;
margin: 0px 0px 0px 0px;
}

.blog {
padding: 5px;
margin: 10px 0px 10px 0px;
width: 73%;
}

.blogbody {
font-family:verdana, arial, sans-serif;
font-size:10pt;
font-weight:normal;
line-height:130%;
padding:5px 15px 5px 15px;
text-align:justify;
margin: 0px 0px 0px 0px;
}

.calendar {
align: center;
font-weight: bold;
text-align: right;
margin: 0px 10px 0px 10px;
padding: 0px 10px 0px 10px;
border-style:solid;
border-width: 0px 2px 0px 2px;
}

.calendar a {
font-weight: bold;
text-align: right;
}

.calendar a:hover {
background-color:#ddd;
}

.calendarToday {
border-width:1px;
border-style:solid;
}

.comments-body {
font-family: verdana, arial, sans-serif;
font-size:small;
font-weight:normal;
line-height:140%;
padding:15px 15px 15px 15px;
text-align:justify;
border-style: solid;
border-width:1px 0px 0px 0px;
}

.comments-body input,
.comments-body textarea{
background: url(imgs/input_bg_darkfire.gif);
margin:0px;
}

.comments-head{
font-family:verdana, arial, sans-serif;
font-size: small;
border-width:0px 0px 0px 0px;
border-style: solid;
padding:5px;
font-weight:bold;
text-align:center;
}

.comments-posted {
font-family:verdana, arial, sans-serif;
font-size: x-small;
text-transform: none;
font-weight:normal;
padding-left: 0px;
line-height: 110%;
text-align: right;
}

.copyright {
font-family:Comic Sans MS, Script MT Bold, cursive;
font-size: 75%;
text-transform:none;
/*  float: bottom;*/
}

.defaultstyle{
font-weight: bold;
margin: 0px;
padding: 0px;
cursor: pointer;
color: #c29248;
}

.tealstyle{
font-weight: bold;
margin: 0px;
padding: 0px;
cursor: pointer;
color: #088;
}

.greystyle{
font-weight: bold;
margin: 0px;
padding: 0px;
cursor: pointer;
color: #666;
}

.bluestyle{
font-weight: bold;
margin: 0px;
padding: 0px;
cursor: pointer;
color: fff;
}

.description {
width:73%;
font-family:lucida calligraphy, arial, sans-serif;
font-size: medium;
letter-spacing: 0em;
}

.divider{
width: 50%;
align:center;
}

.dividerleft{
width: 50%;
align:left;
}

.postbar{
font-family:verdana, arial, sans-serif;
font-size: small;
border-width:0px 0px 1px 0px;
border-style: solid;
padding: 5px;
margin:0px;
}

.posted{
font-family:verdana, arial, sans-serif;
font-size: x-small;
text-transform: none;
font-weight:normal;
padding-top: 15px;
line-height: 120%;
}

.side {
font-family:verdana, arial, sans-serif;
font-size: 8pt;
font-weight:normal;
line-height:105%;
padding: 3px 3px 3px 3px;
margin: 0px;
text-indent: 0px;
}

.sideitem {
margin: 0px;
font-family:verdana, arial, sans-serif;
padding: 0px 4px 4px 4px;
line-height: 130%;
}

.sideitem A{
margin: 0px;
padding: 0px;
cursor: pointer;
border-top-width: 0px;
}

.sideitem UL{
margin: 0px;
padding: 0px;
}

/*Nothing here for now*/
.sidesubtitle {
}

.sidetitle {
font-family:verdana, arial, sans-serif;
font-size:small;
font-weight:bold;
line-height:110%;
padding:2px;
margin-top:5px;
text-align:center;
text-transform:uppercase;
letter-spacing: .2em;
border-width:0px 0px 1px 0px;
border-style:solid;
}

.title{
font-family:verdana, arial, sans-serif;
font-size:12pt;
text-transform:small-caps;
font-weight:bold;
color:#000;
}
.title a{
border-width: 0px;
font-size: 12pt;
font-variant: small-caps;
font-weight: bold;
color:#000;
}
.title a:link,
.title a:visited{
border-width: 0px;
color:#000;
}
.title a:active,
.title a:hover{
border-width: 0px;
font-style: italic;
color:#000;
}

.nodisplay{
display:none;
}